Bug 631292

Summary: FTBFS syncevolution-1.0.1-4.fc14
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: syncevolutionAssignee: Peter Robinson <pbrobinson>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 14CC: axel.thimm, dmaphy, pbrobinson
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: syncevolution-1.0.99.6-2.fc14 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-10-05 09:10:46 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 596849    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-09-07 14:17:27 EDT
syncevolution-1.0.1-4.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 14:17:31 EDT
Created an attachment (id=444786)
root.log

root.log for i386
Comment 2 FTBFS 2010-09-07 14:17:33 EDT
Created an attachment (id=444787)
build.log

build.log for i386
Comment 3 FTBFS 2010-09-07 14:17:34 EDT
Created an attachment (id=444788)
mock.log

mock.log for i386
Comment 4 FTBFS 2010-09-07 14:17:36 EDT
Created an attachment (id=444789)
root.log

root.log for x86_64
Comment 5 FTBFS 2010-09-07 14:17:38 EDT
Created an attachment (id=444790)
build.log

build.log for x86_64
Comment 6 FTBFS 2010-09-07 14:17:40 EDT
Created an attachment (id=444791)
mock.log

mock.log for x86_64
Comment 7 Fedora Update System 2010-09-15 06:57:48 EDT
syncevolution-1.0.99.6-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/syncevolution-1.0.99.6-1.fc14
Comment 8 Fedora Update System 2010-09-15 23:28:25 EDT
syncevolution-1.0.99.6-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update syncevolution'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/syncevolution-1.0.99.6-1.fc14
Comment 9 Fedora Update System 2010-09-21 17:51:49 EDT
syncevolution-1.0.99.6-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/syncevolution-1.0.99.6-2.fc14
Comment 10 Fedora Update System 2010-10-05 09:10:32 EDT
syncevolution-1.0.99.6-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.